@font-face {
  font-family: FontAwesome;
  src:url(/assets/bower_components/font-awesome/fonts/fontawesome-webfont.woff2?v=4.6.3)
}

@fa-font-path: "/assets/fonts/fa5/webfonts";

@font-face {
  font-family: Dyno;
  src: url(/assets/fonts/dyno-regular.ttf);
}

@font-face {
  font-family: DynoBold;
  src: url(/assets/fonts/dyno-bold.ttf);
}


@font-face {
  font-family: xivo;
  src: url(/assets/fonts/xivo/fonts/xivo.ttf);
}
